Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Add a tier to your workspace’s ranking
curl -X POST "https://api.clustr-ai.com/v2/tiers" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"name": "Strategic"}'
{ "success": true, "data": { "clustr_tier_id": "tier_508at186gbnezhrz8ss05n4m1w", "id": "1a2b3c4d-...", "name": "Strategic", "position": 3 } }
{ "success": false, "error": { "message": "a tier with this name already exists", "code": "BAD_REQUEST" } }
The API key you created on the API settings page of the Clustr app.
1 - 50
The tier.
Show child attributes